Results 1 to 5 of 5

Thread: [FIXED] Unable to "Go Advanced"

  1. #1

    Default [FIXED] Unable to "Go Advanced"

    On the forums here, I've been running into this problem when I try to edit one of my posts and click the "Go Advanced" button for the advanced editor. Nothing happens, and Firebug reports this javascript error:
    Code:
    PATHS is not defined
    http://www.sencha.com/forum/clientscript/vbulletin_quick_edit.js?v=415 (line 11)
    Anybody else having issues?

  2. #2
    Sencha User jayrobinson's Avatar
    Join Date
    Jan 2010
    Location
    Palo Alto, California
    Posts
    194

    Default

    Thanks for the heads-up. I'll look into it.

  3. #3
    Sencha User tobiu's Avatar
    Join Date
    May 2007
    Location
    Munich (Germany)
    Posts
    2,751

    Default

    as a hack: a fast doubleclick on the normal edit button helps
    Best regards
    Tobias Uhlig

  4. #4
    Sencha User
    Join Date
    Aug 2009
    Posts
    480

    Default

    It's been a while that I reported this issue. You can also do PATHS = '' in firebug or any browser console... it will work after this.

  5. #5
    Sencha User jayrobinson's Avatar
    Join Date
    Jan 2010
    Location
    Palo Alto, California
    Posts
    194

    Default

    This is now fixed.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •